<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>HW Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="e89d68">  <td>20/05/05 21:24:04</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BaseTest.setUpTests()[pri:0, instance:tests.CreateNewPasteTest@7d4793a8]">&gt;&gt;setUpTests</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@646223488</td>   <td></td> </tr>
<tr bgcolor="b3fc9e">  <td>20/05/05 21:24:08</td>   <td>3596</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="CreateNewPasteTest.createNewPaste()[pri:0, instance:tests.CreateNewPasteTest@7d4793a8]">createNewPaste</td> 
  <td>TestNG-tests-1@646223488</td>   <td></td> </tr>
<tr bgcolor="b3fc9e">  <td>20/05/05 21:24:12</td>   <td>7684</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="CreateNewPasteTest.createBashScriptPaste()[pri:0, instance:tests.CreateNewPasteTest@7d4793a8]">createBashScriptPaste</td> 
  <td>TestNG-tests-1@646223488</td>   <td></td> </tr>
<tr bgcolor="e89d68">  <td>20/05/05 21:24:14</td>   <td>9523</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BaseTest.tearDownTests()[pri:0, instance:tests.CreateNewPasteTest@7d4793a8]">&lt;&lt;tearDownTests</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@646223488</td>   <td></td> </tr>
</table>
